/movies/{movietitle}:
  post:
    summary: add a movie item by title
    description: Adds a movie to the system
    operationId: create_movie
    parameters:
      - name: movietitle
        in: path
        description: Movie title.
        required: true
        schema:
          type: string
    requestBody:
      description: Inventory item to add
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/MovieItem'
